 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/maxresdefault2.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 546px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 355px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-right: 0;
    margin-bottom: 40px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 392px;
}

.u-section-2 .u-text-1 {
  font-family: Alexandria;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 23px 0 18px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 210px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 250px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 60px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-bottom: 7px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 490px;
  background-image: url("images/foxtrotbasicsteps.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 490px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Alexandria;
  font-size: 1rem;
  margin: 0 19px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 86px auto 0 0;
  padding: 10px 30px 10px 29px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 490px;
}

.u-section-3 .u-container-layout-3 {
  padding: 24px 19px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 0 3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 404px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-image-1 {
    min-height: 309px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-3 .u-image-1 {
    min-height: 695px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-image-1 {
    min-height: 438px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 341px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 311px;
  background-image: url("images/Tonysfoxtrot-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 11px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-2 {
  padding: 16px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 61px -44px 0 35px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: "PT Sans", sans-serif;
  font-size: 1rem;
  background-image: none;
  margin: 27px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-3 {
  padding: 16px 30px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 34px 89px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-image-1 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-4 .u-image-1 {
    min-height: 196px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-4 .u-image-1 {
    min-height: 729px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 247px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 59px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 2px;
    margin-left: 10px;
  }

  .u-section-4 .u-btn-1 {
    font-family: Alexandria;
    font-size: 0.75rem;
    margin-top: 16px;
    margin-left: 10px;
    padding: 6px 30px 7px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 83px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 321px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-5 .u-image-1 {
  min-height: 281px;
  background-image: url("images/fredastair.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 281px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 18px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 0 29px 0 auto;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 30px 29px 0 auto;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 281px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 63px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5 .u-image-1 {
    min-height: 232px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-5 .u-image-1 {
    min-height: 178px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-5 .u-image-1 {
    min-height: 801px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-5 .u-image-1 {
    min-height: 229px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 45px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
  }
}